## python-es-client 8.17.4

=== docs/requirements.txt ===
elasticsearch8==8.17.1
voluptuous>=0.14.2
pyyaml==6.0.2
pint>=0.19.2
