=== debian/changelog ===
python-es-client (8.17.4-2) unstable; urgency=medium

  * Team upload.
  * Reupload as source-only to allow migration to Trixie

 -- Alexandre Detiste <tchet@debian.org>  Mon, 31 Mar 2025 23:41:21 +0200

python-es-client (8.17.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1101572)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Sat, 29 Mar 2025 12:12:48 +0100
