=== debian/control ===
Source: python-es-client
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-certifi,
               python3-click,
               python3-dotmap,
               python3-ecs-logging,
               python3-elasticsearch8,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-voluptuous,
               python3-yaml,
Standards-Version: 4.7.2
Homepage: https://github.com/untergeek/es_client
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-es-client
Vcs-Git: https://salsa.debian.org/python-team/packages/python-es-client.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-es-client
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Elasticsearch Client builder, complete with schema validation
 Elasticsearch Client with complex schema validation such as:
  - master_only detection
  - Elasticsearch version checking and validation,
    and the option to skip this.
  - Configuration value validation, including file paths for SSL certificates,
    meaning:
    - No unknown keys or unacceptable parameter values are accepted
    - Acceptable values and ranges are established
      (where known)–and easy to amend, if necessary.
