## python-es-client 9.0.0

=== debian/changelog ===
python-es-client (9.0.0-1) unstable; urgency=medium

  * [a1eff6b] New upstream version 9.0.0
  * [4c0b4ea] d/control Drop Rules-Requires-Root: no, default since dpkg 1.22.13
  * [670ba37] Add Breaks: python3-elasticsearch (<< 9.0.0-1~)
  * [02fdb14] d/watch: switch ti version5
  * [7a6241b] new dependencies added for es9.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Fri, 03 Oct 2025 09:12:49 +0200
