## python-es-client 9.0.1

=== debian/changelog ===
python-es-client (9.0.1-1) unstable; urgency=medium

  * [015034e] New upstream version 9.0.1
  * [8975223] fix debian/py3dist-overrides to es9
              (Closes: #1115782, #1110792)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 06 Oct 2025 12:57:06 +0200
