=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=4
+version=5
 
 opts="mode=git, \
       compression=gz, \
