=== docs/requirements.txt ===
furo>=2024.8.6
