=== debian/changelog ===
python-es-client (9.0.2-1) unstable; urgency=medium

  * [c84ce16] New upstream version 9.0.2
  * [84b8ec8] d/watch: Convert to version 5

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 13 Oct 2025 15:10:09 +0200
