=== debian/control ===
--- 
+++ 
@@ -10,21 +10,22 @@
                python3-all,
                python3-certifi,
                python3-click,
+               python3-cryptography,
                python3-dotmap,
                python3-ecs-logging,
-               python3-elasticsearch8,
+               python3-elasticsearch9,
                python3-hatchling,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               python3-tiered-debug,
                python3-voluptuous,
                python3-yaml,
 Standards-Version: 4.7.2
 Homepage: https://github.com/untergeek/es_client
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-es-client
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-es-client.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-es-client
@@ -33,6 +34,7 @@
          ${python3:Depends},
 Recommends: ${python3:Recommends},
 Suggests: ${python3:Suggests},
+Breaks: python3-elasticsearch (<< 9.0.0-1~),
 Description: Elasticsearch Client builder, complete with schema validation
  Elasticsearch Client with complex schema validation such as:
   - master_only detection
