=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=es-client
# no elasticsearch test instance availible
# deactivate integration tests
export PYBUILD_TEST_ARGS=\
 --ignore=tests/integration \
 -k 'not test_format \
 '

%:
	dh $@ --buildsystem=pybuild
