=== debian/watch ===
Version: 5

Source: https://github.com/untergeek/es_client.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Dversionmangle: s/\+ds(\.?\d+)?$//
Mode: git
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
